

.center{
	position: ;
	top: 30%;
	width: 100%;
	font-family: tahoma;
	text-align: center;

}



#clock {
	display: flex;
	width: 670px;
	margin: 0 auto;
	margin-top: 10%;

}

#clock div{
	position: relative;
	padding: 20px;
	margin: 0 5px;
	background-color: white;
	color:#009933;
	width:80px;
	height: 80px; 
   text-align: center;            
   padding-top: 10px;
   border-radius: 5px;
}






#clock div span{
	text-align: center;
	display: block;
}

#clock div span:nth-child(1){
	font-size: 48px;
	font-weight: 800;
}

#clock div span:nth-child(2){
	font-size: 18px;
	font-weight: 800;
	margin-top: 10px;
}


.event-on-countdown {
	color: white;
	background: #009933;
	margin-top: 30px;
	padding: 30px;
	padding-right:10px;
}

.date-cont-countdown {
	         border:2px solid #fff;
	         font-family: tahoma;
	         color: white;
	         font-size: 30px;
	         width:80px;
	         height: 80px; 
	         text-align: center;            
	         padding-top: 10px;
	         border-radius: 5px;
}



.month {
	     font-size: 25px;
	   
}



.project-td-countdown{
    
    margin-left: 22px;

}

.project-td-head-countdown{
    
                 font-size: 20px;
                letter-spacing: 0.5px;
                 font-family: tahoma;
                  margin-left: 16px;
                  padding-top:22px;

}


.Featured-date-countdown {
	font-size:px;
	font-family: tahoma;
    letter-spacing: 0.5px;
}



@media only screen and (max-width: 414px) {

#clock {
  display: flex;
  width:300px;
  margin: 0 auto;
  margin-top: 10%;

}


#clock div{
  position: relative;
  padding: 0px;
  margin: 0 5px;
  background-color: white;
  color:#009933;
  width:80px;
  height: 80px; 
   text-align: center;            
   padding-top: 10px;
   border-radius: 5px;
}

#clock div span:nth-child(1){
  font-size: 30px;
  font-weight: 00;
}

#clock div span:nth-child(2){
  font-size: 18px;
  font-weight: 00;
  margin-top: 10px;
}

.date-cont-countdown {
           margin-left: 50px;
}

.project-td-countdown{
  width: 100%;
}


}

@media only screen and (max-width: 320px) {
	
	#clock div{
  position: relative;
  padding: 0px;
  margin: 0 5px;
  background-color: white;
  color:#009933;
  width:60px;
  height: 80px; 
   text-align: center;            
   padding-top: 10px;
   border-radius: 5px;
}

#clock div span:nth-child(1){
  font-size: 25px;
  font-weight: 00;
}

#clock div span:nth-child(2){
  font-size: 16px;
  font-weight: 00;
  margin-top: 10px;
}
	
	
}

